{% extends 'base.html' %}
{% load static %}
{% block title %}Edit Widget User{% endblock %}
{% block content %}
<h2>Edit Widget user:</h2>
<p>
<form action='' method="POST">
    {% csrf_token %}
    {{ form.first_name.label_tag }}
    {{ form.first_name }}<br><br>
    {{ form.middle_name.label_tag }}
    {{ form.middle_name }}<br><br>
    {{ form.last_name.label_tag }}
    {{ form.last_name }}<br><br>
    Department, Home Unit:
    {{ form.department }}<br><br>
    <input type="submit" value="Save Changes to Widget User">
</form>
</p>
{% endblock %}